{
  "item.idas.music_disc_slither": "Музыкальный диск",
  "item.idas.music_disc_slither.desc": "Cama — Slither",
  "item.idas.music_disc_calidum": "Музыкальный диск",
  "item.idas.music_disc_calidum.desc": "Cama — Calidum",
  "item.idas.disc_fragment_slither": "Фрагмент диска: Slither",
  "creativetab.idas_tab": "IDAS",
  "item.idas.disc_fragment_slither.desc": "Фрагмент диска: Slither",
  "itemGroup.idastab": "Integrated Dungeons and Structures"
}